@charset "utf-8";
/* CSS Document */

#main {
	background:url(../images/mainbg.gif) repeat-y;
}

#footer {
	background:url(../images/footer.gif);
}

.button, button.validate {
	background:url(../images/button_bg.gif);
}

#maincol-multi-left-right #colright-double div.moduletable {
	background:#E9EBF1 url(../images/right_bg.gif) repeat-x;
	
	padding:10px;
	border:1px solid #d4d4d4;
	
	
	margin-bottom:10px;
}

#maincol-multi-left-right #colright-double #mod_login_username,
#maincol-multi-left-right #colright-double #mod_login_password {
	width:180px;
}
#maincol-multi-left-right #colright-double {
}


#colright-double h3 {
	line-height:20px;
}

#colright-double .form-login p {
	margin-bottom:0px;
}
.resources #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.publications #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.annual-reports24 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.a-guide-for-interns23 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.jmo-forum-booklet22 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.project-reports21 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.governance11 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.accreditation10 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.education9 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.img8 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.computer-match7 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.workforce6 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.jmo5 #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.policies #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}
.pmcv-submissions #content-multi-left .padded #maincol-multi-left #cmp fieldset.input{ display:none;}